{{debug "this:" this}}

<form class="{{cssClass}}" autocomplete="off">

    {{!-- Sheet Header --}}
    <header class="sheet-header">
        <img class="portrait" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        <input name="name" type="text" value="{{item.name}}" placeholder="{{localize " local.item.name"}}" />
    </header>
    <hr>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.melee-attack.formula"}}</label>
            <input type="text" name="system.formula" value="{{item.system.formula}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.melee-attack.damage"}}</label>
            <input type="text" name="system.damage" value="{{item.system.damage}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.melee-attack.damageType"}}</label>
            <input type="text" name="system.damageType" value="{{item.system.damageType}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.melee-attack.armourDiv"}}</label>
            <input type="text" name="system.armourDiv" value="{{item.system.armourDiv}}" data-dtype="Number" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.melee-attack.minST"}}</label>
            <input type="text" name="system.minST" value="{{item.system.minST}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.melee-attack.reach"}}</label>
            <input type="text" name="system.reach" value="{{item.system.reach}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">Group</label>
            <input type="text" name="system.group" value="{{item.system.group}}" data-dtype="String" />
        </div>
{{> "systems/hnh/templates/partials/notes.hbs" data=data}}
    </section>
</form>